a {
	font: normal x-small Arial;
	color:#8790AF;  /* povodna farba len odkazov na  celom indexe, nie tabuliek */
	text-decoration: none;
}

 a:hover{
	color:#0066CC; /* farba pri pohybe mysou na odkazy*/
}





/* definicia odkazov pre tabulku hornu vlavo*/
#vertmenu a,  {
	font: normal x-small Arial;
	color:#000000;
	text-decoration: none;
}

/* definicia odkazov pre tabulku prvu - hornu vlavo pri pohybe mysou*/
#vertmenu a:hover,  {
		color:#000000;
}

/* definicia odkazov pre tabulku druhu - dolnu vpravo*/

#vert a, {
	font: normal x-small Arial;
	color:#8790AF;
	text-decoration: none;
}
/* definicia odkazov pre tabulku druhu - hornu vlavo pri pohybe mysou*/
#vert a:hover, {
		color:#0066CC;
}

/* definicia odkazov pre  dolnu tabulku*/
#vrch a {
	weight:bold;
	color: #FFFFFF;
	font-weight: normal;
}

#vrch a:hover{
	color: #000000; /* definicia odkazov v hornej tabulke pri pohybe mysou */
}
